body {font-family: "Trebuchet MS"; color: white; font-size: 12px; line-height: 15px;}

A:link {text-decoration: none; color: white; font-size: 12px;}
A:visited {text-decoration: none; color: white; font-size: 12px;}                
A:hover {text-decoration: none; color: white; font-size: 12px;}
A:active {text-decoration: none; font-weight: bold; color: white; font-size: 12px;}

.hoofdblok {
  background-image: url('bus/img/logobg.jpg');
  background-repeat: no-repeat;
  font-size:12px;
  
}